<h2>information theory</h2><h3>2008</h3><ul><li>Taxonomic and regional uncertainty in species-area relationships and the identification of richness hotspots, <a target='_blank' href=http://doi.org/10.1073/pnas.0803610105>10.1073/pnas.0803610105</a></li></ul>